.signallayout-parent {
    display: flex;
    height: 100%;
}

.signallayout-bullets {
    width: 60px;
    flex-shrink: 0;
    background-color: var(--white-color);
    border-right: 1px solid var(--i6signal-border-color);
    padding: 24px 0;
}

.signallayout-face {
    flex-grow: 1;
    overflow-y: auto;
    padding: 24px;
}
.signallayout-error {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px;
}

.signallayout-error .i6-big-msg {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding: 2rem;
    border: 1px solid var(--i6signal-border-color);
    border-radius: 8px;
    background-color: var(--white-color);
    max-width: 400px;
    text-align: center;
}

.signallayout-error .i6-big-msg {
    font-size: 3rem;
    color: var(--warning-text-color);
}

.signallayout-error .i6-big-msg span {
    font-size: 1.2rem;
}